	PROGRAM main
	 IMPLICIT NONE

	 REAL A(5)
	 REAL B(-2:2)
	 INTEGER i

	 print *, "A(5) "
	 DO i = 1, 5
	    print *, " ", A(i)
	 END DO

	 print *
	 print *, "B(-2:2) "
	 DO i = -2, 8
	    print *, " ", B(i)
	 END DO
	END
